.timebox_2{
	width:338px;
	background-size: 100% 100%;
	padding-right: rem;
	padding-bottom: 0;
	padding-left: rem;
	background-image: url(daojis.jpg);
	background-repeat: no-repeat;
	height: 160px;
	margin-bottom: 10px;
}
.timebox_2 div,timebox2 span,timebox2 div span{
	color: #006;
}
.timebox_2 .timecounter span{color: #333 !important;}
.timetext{width: 100%;text-align: center;}
.timedaojishi{
	font-size:22px;
	margin-bottom: 10px;
	line-height: 30px;
	padding-top: 10px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #140066;
	margin-top: 10px;
}
.timetextintro{
	font-size: 18px;
	margin-bottom: 10px;
	color: #140066;
	box-sizing: border-box;
	padding-top: 0;
	padding-right: 1.52;
	padding-bottom: rem;
	padding-left: 1.52;
	font-family: "微软雅黑";
}
#t_d  {
	color: #676DE9;
	font-family: "微软雅黑";
	font-weight: bold;
	padding: 3px;
	font-size: 20px;
	margin-left: 5px;
	background-color: #FFF;
}
#t_a  {
	color: #676DE9;
	font-family: "微软雅黑";
	font-weight: bold;
	padding: 3px;
	font-size: 20px;
	margin-left: 5px;
	background-color: #FFF;
}
.timecounter{font-size: 0.6rem;}
.txt{padding: 0 0.2rem;box-sizing:border-box;}
.clearbg5{display: block;clear: both;width: 100%;height: 0.16rem;overflow: hidden;background-color: #eee;}
.txt p{line-height: 30px;margin-top: 0.2rem;}
.txt p img{width: 100%;}
.timecounter span{color: #fff;}
